/************skf_moz1_normal.css**************/
a{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #3366cc; text-decoration: underline;}
.leftmenu{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #333333; text-decoration: none;}
a.leftmenupath{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: bold; color: #0066CC; text-decoration: none;}
.leftmenusubhead{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: bold; color: #333333; text-decoration: none;}
a.newslinks{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: normal; color: #3366cc; text-decoration: underline;}
a.newslinks:visited{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: normal; color: #660099; text-decoration: underline;}
a.normallink{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #3366cc; text-decoration: underline;}
a.breadcrum{font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 10px; color: #3366cc; text-decoration: underline;}
a.breadcrumdots{font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 10px; color: #3366cc; text-decoration:none;} 
a.topmenu{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 8px; color: #ffffff; text-decoration: none;} 
a.loginlink{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #3366cc;}
a.whitelink{color: #ffffff; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; text-decoration: underline;}
a.whitelink:visited{color: #ffffff; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; text-decoration: underline;}
a.librarylink{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #3366cc; text-decoration: none;}
.rightmenu{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: normal; color: #3366cc; text-decoration: underline;}
.rightmenupath{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: bold; color: #3366cc; text-decoration: underline;}
.firstPageHeading{font-family: Times-New-Roman,Times,Sans-serif; font-size: 32px; color: #cc0000;}
.news{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px;color: #333333;}
.heading1, h1{margin-bottom: 0;padding-bottom: 0;font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 16px; color: #0066CC; font-weight: bold;}
.heading2, h2{margin-bottom: 0;padding-bottom: 0;font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 12px; color: #0066CC; font-weight: bold;}
.redheading2 {margin-bottom: 0;padding-bottom: 0;font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 12px; color: #FF0000; font-weight: bold;}
.heading3, h3{margin-bottom: 0;padding-bottom: 0;font-family: Verdana,Arial; font-size: 11px; color: #333333; font-weight: bold;}
.normaltext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #333333;}
.topmenu{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #003399;}
.formtext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 9px;color: #3366cc;}
.searchtext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 9px;color: #3366cc; width:80px;}
.logintext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #333333;}
.errorform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #FF0000;}
.caption{font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 10px; color: #333333;}
.errormarked{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #333333; background-color: #cccccc}

.formlink{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px;color: #3366cc; text-decoration: underline;}
.input{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px;color: #000000;}
.inputregister{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #000000; width: 220px;}
.dropregister{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #000000; width: 220px;}
.dropmyskf{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #3366cc;}
.droplocale{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #3366cc;width: 150px;}
select{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #333333;}
input{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #333333;}
td.breadcrum{font-family: Arial,Helvetica,Verdana,Sans-serif; font-size: 10px; color: #3366cc;}
td.whitelink{color: #ffffff; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; text-decoration: underline;}
td.whitetext{color: #ffffff; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px;}
.leftmenuheading{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; font-weight: bold; color: #333333; text-decoration: none;}
td.librarytableheading{background-color: #efeff7; font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px;color: #333333; font-weight: bold;}

.dropchineseform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px; color: #333333; width: 166px;}
.inputswisstextbox{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 9px; color: #333333; width: 18px;}
.dropswissform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px; color: #333333; width: 383px;}
.australianform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px; color: #333333; width: 200px;}
.southafricanform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px; color: #333333; width: 270px;}
.dropdynamicform{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 11px; color: #333333; width: 150px;}

.comotechnicalsupporttext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #333333;}
.obtainratext{font-family: Verdana,Arial,Helvetica,Sans-serif; font-size: 10px; color: #333333;}

body{background-repeat: repeat-x;}
p {margin-top: 4px; margin-bottom: 6px;}
a.leftmenu:visited{color: #333333;}
a.leftmenu:hover{color: #ff0000;}
a.leftmenupath:hover{color: #ff0000;}
a.normallink:visited{color: #660099;}
a.normallink:active{color: #660099;}
a.breadcrum:visited{color: #3366cc;}
a.topmenu:visited{color: #ffffff;}
a.loginlink:visited{color: #3366cc;}

td.mldv{ background-image: url("/images/cat/common/menu_left_dot_vertical.gif"); background-repeat: repeat-y;}
td.navigation{background-color: #F1F1F1;}
td.solidline{background-color: #9EBFE3;}
td.contentarea{background-color: #ffffff;}
td.bottombar{background-color: #9999cc;}
td.topbar{background-color: #9EBFE3;}
td.topdivider{background-color: #ffffff;}
td.myskf{background-color: #F1F1F1;}

table.myskf { background-color: #F1F1F1;}
form.min { margin: 0px; padding: 0px;}

td.boxes_border_top {border-left: none;border-right: none;border-top: solid;border-bottom: none;border-left-width: none;border-color: #9EBFE3; border-width: 1px;  margin: 0px; padding: 0px; spacing: 0px;}
td.boxes_border_bottom {border-left: none;border-right: none;border-top: none;border-bottom: solid;border-bottom-width: thin;border-left-width: none;border-color: #9EBFE3; border-width: 1px;  margin: 0px; padding: 0px; spacing: 0px;}
td.boxes_border_left {border-left: solid;border-right: none;border-top: none;border-bottom: none;border-bottom-width: none;border-left-width: thin;border-right-width: none;border-color: #9EBFE3; border-width: 1px; margin: 10px; padding: 0px; }
td.boxes_border_right {border-left: none;border-right: solid;border-top: none;border-bottom: none;border-bottom-width: none;border-left-width: none;border-right-width: thin;border-color: #9EBFE3; border-width: 1px; margin: 10px; padding: 0px; }
table.boxes_border_right_left{border-left: solid;border-right: solid;border-top: none;border-bottom: none;border-bottom-width: none;border-left-width: thin;border-right-width: thin;border-color: #9EBFE3; border-width: 1px; color: #FF0000; margin: 0px; padding: 0px; padding-left: 3px; padding-right: 3px;}
table.boxes_border_right_left_news{border-left: solid;border-right: solid;border-top: none;border-bottom: none;border-bottom-width: none;border-left-width: thin;border-right-width: thin;border-color: #9EBFE3;border-width: 1px;padding: 0px;padding-left: 3px;padding-right: 3px;margin-left: 4px;}
.body_padding{margin-left:16px;margin-right:16px;}


/*sitio*/
.clear{clear:both; padding:0px; margin:0px;}
.foto_crecer{float:left; margin-right:10px;}
.subtit{font-family:Verdana, Arial, Helvetica, sans-serif; margin-bottom:8px; font-size:12px; font-weight:bold; color:#0066CC;}
.subtit2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#0066CC;}
.caja_eemenu{ margin: 6px 0px 16px 6px; }
.herramientas{border-left:1px solid #9EBFE3; border-right:1px solid #9EBFE3; padding:10px 8px 10px 8px; margin:0px;}
.herramientas ul{ margin:5px 0px 5px 0px; padding:0px;color:#0066CC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; list-style:none;}
.herramientas ul a:link{color:#0066CC; text-decoration:none;}
.herramientas ul a:visited{color:#0066CC; text-decoration:none;}
.herramientas ul a:hover{color:#0066CC; text-decoration:underline;}
.herramientas ul li ul li{padding:0px 0px 0px 4px; color:#000; font-family:Verdana, Arial, Helvetica, sans-serif;list-style:none;}
.herramientas ul li ul li a:link{color:#000; text-decoration:none;}
.herramientas ul li ul li a:visited{color:#000; text-decoration:none;}
.herramientas ul li ul li a:hover{color:#000; text-decoration:underline;}
.texto_gris{ color:#666666; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px;}
/*sitio-fin*/